BODY{
	color: #A5A5A5;
	font: normal small Times New Roman;
	background-color: black;
	scrollbar-arrow-color: #DDDDDD;
	scrollbar-darkshadow-color: Black;
	scrollbar-face-color: #666666;
	scrollbar-highlight-color: #BBBBBB;
	scrollbar-shadow-color: #777777;
	scrollbar-track-color: #000000;
}

a:link {color: #FFBB00; text-decoration: underline;}
a:visited {color: #FFcc00;	text-decoration: underline;}
a:active {color: Yellow;}

a.mnu{
	font-family: "Arial Black";
	font: small-caps;
	width: 100%;
	background-color: silver;
	border: 3px double White;
	font-size: smaller;
	border-color: white;
	text-decoration: none;
	
}

a.mnu:link{color: black;text-decoration: none;}
a.mnu:hover{ color:white; background: gray;text-decoration: none;}
a.mnu:visited{color: black;text-decoration: none;}

.mnu2{
	color: white;
	font-family: "Arial Black";
	font: normal small-caps;
	width: 100%;
	background-color: gray;
	border: 3px double White;
	font-size: smaller;
}

H1 {color: #00BBBD; font-size: x-large; font-family: "Monotype Corsiva";}
h3 {font-family: "Arial Black"; font-size: x-small; font: small-caps;}
.rd{color: Red;}
.aq{color: aqua;}
.bb{color: #FFBB00;}


TABLE.m{
	border: none;
	text-align: center;
	width: 176;
}
TD.m{
	background-color: #2F4F4F;
	border: thin groove #FFE4C4;
	padding: 5px;
	width: 160px;
	vertical-align: top;
	color: #FFF8DC;
	cursor: auto;
}
a.m:link{color: #FFF8DC;}
a.m:visited{color: #FFF8DC;}

TABLE.p{
	border: 1px solid Green;
	text-align: center;
	padding: 1px;
	
}
TD.p{
	border: 1px solid Olive;
	font-family: "Courier New";
	font-size: 14px;
	font-weight: bold;
}
Th.p{
	border: 1px solid Green;	
}

.newst{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	left: 0;
	font: bold;
	position: absolute;
}